#Sat Mar 21 23:18:41 CET 2026
bookmarkCancelText=Cancel
editPasteText=Paste
itemHeight=300
CtrlFPage=
rightToLeftOrientationFlag=false
errorMessageTitle=Error
defaultFontColor=0
cssStyles=
defaultFontBold=false
defaultXliffVersion=1.1
addBookmarkIcon=
manageBookmarkIcon=
itemWidth=640
scoringClassModeFirstMiss=false
bookmarkOkText=OK
bookmarkAddText=Add
treeAddText=Add
treeDeleteText=Delete
translationContext=
spreadsheetNaN=NaN\: Formula result in Not a Number value.
availableProjectLanguages=
treeRenameText=Rename
withEditContextMenuFlag=false
bookmarkManageText=Manage
naviationBackText=Back
projectLanguages=
itemId=
scoringClassModeFirstHit=false
defaultFontSize=10
defaultFontUnderline=false
defaultFontName=Arial
spreadsheetCircDep=Circular dependencies in formula definition.
defaultLinkVisitedColor=0
defaultFontItalic=false
editCutText=Cut
defaultLanguage=en-US
editCopyText=Copy
withBrowserContextMenuFlag=false
spreadsheetSyntax=Syntax error in formula definition.
currentLanguage=
udiNamingScheme=GeneratedNumber
enablePageSizeWarningsFlag=true
navigationForwardText=Forward
bookmarkHeaderText=Manage your bookmarks
forwardIcon=
copyIcon=
defaultLinkColor=0
projectLanguage=
spreadsheetDiv0=Div0\: Division by zero not possible.
defaultHighLightColor=16764006
backIcon=
searchDialogPage=
deactivateFirefoxContextMenuFlag=false
bookmarkTitleText=Bookmarks
errorMessageOk=OK
sealedUdiGenerationMode=true
cutIcon=
traceVariableValuesFlag=false
bookmarkDeleteText=Delete
navigationHomeText=Home
homeIcon=
BookmarkedPageIcon=
pasteIcon=
